@charset "gb2312";
/* CSS Document */
@media only screen and (max-width: 1920px) {


}
@media only screen and (max-width: 1230px) {
	
}
@media only screen and (min-width: 1200px) {
	
	
	
}
@media only screen and (max-width: 1217px) {
	

}

@media only screen and (max-width: 1197px) {
	
}

@media only screen and (max-width: 1165px) {
	
}

@media only screen and (max-width: 1070px) {

}

@media only screen and (max-width: 1020px) {
	
		
}

@media only screen and (max-width:1000px) and (max-width:500px) {
	body
	{
		width:100%;
		overflow-x:hidden;
	}
.side{ display:none !important}
.width,.widths{width:96%;margin:0 auto}
.header-top{ display:none}
.mobile-nav{display:block}
.header {display:none}

.icon-list{ text-align:center}
.icon-list>li{width:47.5%; float:none; display:inline-block; min-height:170px;}
.icon-list>li:nth-child(2n+2){margin-right:0px;}
.icon-list>li .item_wrapper{padding:10px;}
.icon-list>li .item_wrapper span img,.icon-list>li:last-child .block{height:85px !important;}
.icon-list>li:last-child .item_wrapper span img{height:60px !important;margin-top:10px;}
.pt60{padding-top:30px;}
.pb60{padding-bottom:30px;}
.t50{margin-top:30px;}

.about-section .col-md-6{width:100%}
.swin-sc-title{padding-top:0px;padding-left:10px;padding-right:10px;}
.about-section .swin-sc-title{margin-bottom:12px;padding-top:0px;padding-left:0px !important;}
.swin-sc-image{display:none}

.services-list{ text-align:center}
.services-list>li{width: 47.5%;float:none;display:inline-block;margin-right: 10px;}
.services-list>li:nth-child(2n+2){margin-right:0px;}


.banner-background.t50{margin-top:0px;}
.banner-background{padding:30px 0px;}
.banner-wrap{margin-top:10px;}
.banner-wrap li{width:48.2%;padding:15px;margin-left:10px;}
.banner-wrap li:nth-child(3){margin-left:0px;}



.news-block-two{width:100%;padding-right:0px;margin-bottom:30px}
.BMap_omCtrl{ display:none !important}
#map{height:260px;}
.flex-direction-nav li a.flex-prev{left:10px;}
.flex-direction-nav li a.flex-next{right:10px;}



.impl_help_wrapper{padding:50px 0px 60px}
.impl_help_data h1{font-size:28px; letter-spacing:0px;}
.impl_help_data h1:before{width:9%;top:29%;}
.impl_help_data h1:after{width:9%;top:29%;}
.impl_help_no{min-width:180px;}
.impl_help_wrapper .col-lg-10{width:80%; margin:0 auto}
.impl_help_data p{font-size: 17px;padding-top: 70px;padding-left: 10px;padding-right: 10px;}
.impl_help_no{font-size:24px;top:170px;left:48%}


.footer-top-area{padding:50px 0 35px}
.footer-top-area .col-md-5{width:96%;margin:0 auto;float:none}
.fw-links{display:none}
.footer-content{width:100%;margin-top:15px;}
.suct-fot input{width:47.6%}
.copyright{padding:0px 15px;}
.copyright p{line-height:24px;}
.footer-bottom-area{padding:10px 0px;}


.bw_bgwidth{height:0px;}
.newsCon{margin:0px 5px;}
.sx_ul{padding:0px;padding:20px 0px;}
.sx_ul li{float:none;width:100%;margin-bottom:14px;}

.con-top-list{margin-top:25px;margin-bottom:20px;}
.con-top-list>li{padding:0px 12px;}
.con-top{margin-top:20px;}
.t40{margin-top:25px;}
.waph3{margin-top:0px;font-size:16px;margin-bottom:22px;line-height:35px;}


.honor li{width:100%;float:none;margin-left:0px; text-align:center}
.honor li>a{display:block}

.Pcontent{margin-left:0px;}
.Pleft{width:100%;margin-left:0px;}
.Pright{width:100%;margin:20px 0px 40px 2px}

.he_border2{width:100%;}
.he_border2:nth-child(2n+2){margin-right:0px;}
.he_border2 img{height:auto;min-height:120px;}

.page{max-width:100%; text-align:center}
.page a{ float:none; display:inline-block;padding:5px 13px;}
.page a:last-child{margin-right:0px;}
.row{margin:0px;}
.fk_form{width:100%}
.contact-form .col-md-6{width:47.4%}
.contact-form form input, .contact-form form textarea{width:100%}
.contact-form form textarea{height:170px;}
.fk_form{margin-bottom:20px;}


.sapmpleDowList li{width: 46.8%;margin-left: 0px;margin-right: 20px;}
.sapmpleDowList li:nth-child(2n+2){margin-right:0px;}
.sapmpleDowList li .name{margin:15px 0px 45px}

.New_font{margin-top:10px;}
.New_img img{width:100%}
.New_img p{width:100%;margin-left:0;overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;margin-top:10px;line-height:25px}
.New_list li{margin-bottom:20px;padding-bottom:20px; padding:10px;}
.New_list{margin-top:30px}



.proImg,.proTxt{width:100%;float:none}
.proTxt,.proT{padding-left:0px;padding-right:0px;}


.menuhead span{width:25%}


.g_prolist li{width:47.5%}
.g_prolist li:nth-child(2n+2){margin-right:0px;}

.proCon, .proConS, .proConD{padding:0px;}
.proTxt{padding-bottom:0px;}

#img_ul1
	{
		width: 300px !important;
		height: 225px !important;
	}

	#play .next_a
	{
		right: 0 !important;
	}

	#play .prev_a
	{
		left: 0 !important;
	}

	.proT > ul > li
{
	float:none;
	width:100% !important;
	margin-bottom:10px;
}
	.proT > ul > li > div
	{
		width:100% !important;height:auto !important;position: inherit !important;
	}
		.proT > ul > li > div > img
		{
			position: inherit !important;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		max-width: 100%;
		max-height: 100%;
		}
	.Pcontent
	{
		margin-left:0px !important
	}
	.menuhead span
	{
		font-size:14px !important
	}
	.r
	{
		display:inline-block !important;
		position: fixed;
		bottom: 0;
		background:white;
		width:100%
	}
	.rapid-nav .btn:before
	{
		content: "";
		position: absolute;
		top: 1.1rem;
		padding-left: 0.3rem;
		color: #fff;
		font-size: 0.24rem;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		font-family: cursive;
	}
	.rapid-nav .btn:before
	{
		left: 0.04rem;
	}
	.rapid-nav
	{
		position: fixed;
		bottom: 12%;
		right: 0;
		font-size: 0;
		z-index: 999;
		height: 0.84rem;
		
	}
	.rapid-nav .btn
	{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		padding-top: 0.04rem;
		padding-left: 0.2rem;
		margin-top: -0.68rem;
		background: rgba(0,0,0,0.5);
		border: none;
		width: 1rem;
		height: 0.82rem;
		line-height: 0.32rem;
		border-radius: 4px 0 0 4px;
		color: #fff;
		font-size: 0.8rem;
		height:30px;
		width:40px;
	}
}
@media only screen and (max-width: 960px) {}

@media only screen and (max-width: 860px) {
	

	
}  

@media only screen and (max-width: 820px) {
	
}

@media only screen and (max-width: 700px) {
	
}


@media only screen and (max-width: 670px) {
	
}
@media only screen and (max-width: 640px) {
	
	
	
}

@media only screen and (max-width: 570px) {
	
} 

@media only screen and (max-width: 520px) {
	
}
@media only screen and (max-width: 480px) {
	
}
@media only screen and (max-width: 435px) {
}

@media only screen and (max-width: 410px) {

}
@media only screen and (max-width: 400px) {

}

@media only screen and (max-width:370px) {
	
	
	
}


@media only screen and (max-width:320px) {
	
}




